LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
SystemShellExecute.idl File Reference

Go to the source code of this file.

## Classes
service | SystemShellExecute
| Specifies a system executer service. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::system
| Host operating system integration interfaces.